@charset "utf-8";
/* CSS Document */

/*/////////////////////////////////////////////////////////
file name: bace.css
description: 基本レイアウト

1.ヘッダー
2.フッター
3.メインコンテナ
4.メインエリア(2カラム）
5.サブエリア
6.フロート
7.フロートのクリア
8.margin、paddingの指定

///////////////////////////////////////////////////////// */


/* ===========  1.ヘッダー  =========== */

#header {
	margin: 0 0 20px;
	padding: 0;
	background: url(../images/gnavi_bg.jpg) left top repeat-x;
    height: 100px;
}

#header_inner {
	position: relative;
	z-index: 1;
	width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}

#logo {
	position: absolute;
	left: 0;
	top: 15px;
}


/* --- グローバルナビ --- */
#gnavi ul {
	position: absolute;
	left: 0;
	top: 62px;
	margin: 0;
	padding: 0;
}

#gnavi li {
	float: left;
	width: 150px;
	margin: 0;
	display: block;
}


/* --- 検索と英語ページ --- */

#assist ul {
	position: absolute;
	right: 0;
	top: 18px;
	margin: 0;
	padding: 0;
}

#assist li {
	float: left;
	margin-left: 20px;
}

#english {
	margin-top: 10px;
}

/* --- IE7用ハック --- */
*:first-child+html #english { margin-top: 6px; }

#searchform {  
	width: 173px;  
	background: url(../images/search.jpg) left top no-repeat;   
	display: block;  
	height: 28px;  
	position: relative;  
}

#keywords {  
	width: 140px;  
	position: absolute;  
	top: 3px;  
	left: 3px;  
	border: 1px solid #FFF;  
}

#searchBtn {  
	position: absolute;  
	top: 5px;
	left: 150px;
}  


/* ===========  2.フッター  =========== */

#footer {
	margin: 25px 0 0;
	padding: 20px 0;
	background: url(../images/footer_bg.jpg) left top repeat-x;
	font-size: 83%;
}


#footer ul {
	padding: 0;
	margin: 0 auto;
	float: left;
	position: relative;
	left: 50%;
	text-align: center;	
}

#footer li {
	float: left;
	position: relative;
	right:50%;
	padding: 0 10px;
	border-right: 1px solid #666;
}

#footer li.noborder {
	border: none;
}

#footer address {
	text-align: center;
	padding-top: 7px;
}

/* --- IE7用ハック --- */
*:first-child+html #footer address { padding-top: 4px; }



/* ===========  3.メインコンテナ  =========== */

#wapper {
	width: 900px;
	margin: 0 auto;
	padding-bottom: 5px;
	text-align: left;
	background: url(../images/main_btm.jpg) no-repeat bottom;
}

#wapper_inner {
	padding: 0;
	background: url(../images/main_bg.jpg) repeat-y;
}


/* ===========  4.メインエリア  =========== */

#main {
	width: 645px;
	padding-bottom: 25px;
	text-align: left;
	float: right;
	background: url(../images/main_header.jpg) no-repeat;
	background-position: left top;
}
#main.closed {
	background-position: 0 95px;
}

#main .inner {
	padding: 0 20px;
}

#main .bnr_closed {
	height: 95px;
	background: #FFF;
}

#content {
	margin-top: 25px;
}


/* --- タイトル部分 --- */

#main_header {
	padding-top: 40px;
	position: relative;
}

#archives {
	position: absolute;
	right: 0px;
	top: 20px;
}
	
#main h2 {
	background: url(../images/title/h2_bg.gif) repeat-x bottom;
}



/* --- リンク --- */

* a:link{font-size:100%; color:#333333; text-decoration: none;}
* a:visited{font-size:100%;color:#333333; text-decoration: none;}
* a:hover{font-size:100%;color:#76a316; text-decoration: none;}
* a:active{font-size:100%;color:#76a316; text-decoration: none;}


/* --- リンク先 --- */
#link{
}

#link ul{
	margin-bottom:10px;
}

#link ul li{
	background-image:url(../images/mark_link.gif);
	background-repeat:no-repeat;
	background-position:0 8px;
	padding-left:10px;
    margin-bottom:-4.2em;
}

#link ul li.rend,
#link ul li.r{
	margin-left:290px;
	margin-bottom:1em;
}

#link ul li.rend{
	background-image:none;
}


/* --- 地図 --- */

#navigation{
}
#navigation h2{
	margin-bottom:16px;
}
#navigation table{
	margin-bottom:14px;
}
#navigation table th{
	background-color:#EEEEEE;
	border-bottom:15px solid #FFFFFF;
	padding:3px 10px;
	text-align:center;
	white-space:nowrap;
	background-image:url(../images/dot_green.gif);
	background-position:right;
	background-repeat:repeat-y;
}

#navigation table th p{
	text-align:center;
}

#navigation table td{
	padding:3px 10px;
	border-bottom:15px solid #FFFFFF;
}

#navigation table td a{
	color:#76a316;
	text-decoration:none; 
}

#navigation table td a:hover{
	color:#76a316;
	text-decoration: underline;
}

/* --- ご利用案内リンク --- */

#navigation01 table th a{
	color:#76a316;
	text-decoration:none; 
}

#navigation01 table th a:hover{
	color:#76a316;
	text-decoration: underline;
}

#navigation01 table td a{
	color:#76a316;
	text-decoration:none; 
}

#navigation01 table td a:hover{
	color:#76a316;
	text-decoration: underline;
}


/* --- eyesリンク --- */

#eyes table td a{
	color:#76a316;
	text-decoration:none; 
}

#eyes table td a:hover{
	color:#76a316;
	text-decoration: underline;
}



/* --- 保存科学だより --- */

#explanation dl{
}
#explanation dl dt{
	margin-bottom:-1.45em;
}
#explanation dl dd{
	margin-left:80px;
	margin-bottom:5px;
}
#explanation dl dd a:hover {
    color:#76a316;
 }
 

/* --- コレクション検索 --- */

#collection{
}

#collection table{
	margin-bottom:5px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}
#collection table td{
	padding:5px 5px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

/* --- 維持会員 --- */

#corporatemembership{
}
#corporatemembership h2{
	padding-top:12px;
	margin-bottom:18px;
}
#corporatemembership h2.fst{
	padding-top:0px;
	margin-bottom:18px;
}
#corporatemembership h3{
	margin-bottom:6px;
}
#corporatemembership p{
	margin-bottom:16px;
}
#corporatemembership p .price{
	color:#9F9985;
}
#corporatemembership ul{
	margin-bottom:16px;
}
#corporatemembership ul li{
	margin-bottom:-2.3em;
}
#corporatemembership ul li.r{
	margin-left:290px;
	margin-bottom:0em;
}
#corporatemembership ul li.mini{
	font-size: 10px;/*mini*/
	line-height: 170%;/*mini*/
	font-weight: normal;/*mini*/
}
#corporatemembership p.update{
text-align:right;
	font-size: 10px;/*mini*/
	line-height: 120%;/*mini*/
	font-weight: normal;/*mini*/
}


/* --- 共通のフォント指定 --- */

#main p {
	line-height: 1.7;
}

/*罫線*/
#main p.hr {
	margin: 35px 0;
	border-bottom: 1px dotted #D6D5D5;
}

#main p.hr1 {
	margin: 25px 0 35px;
	border-bottom: 1px dotted #D6D5D5;
}


/*画像*/
#main p.pic {
	margin-bottom:8px;
}



#main p.font_right {
	text-align: right
}

#main p.font_small {
	font-size: 83%;
	line-height: 1.8;
}


#main h3.title {
	font-size: 125%;
	font-weight: bold;
	color: #76a316;
	background: #f3f7eb;
	padding: 10px;
	margin: 25px 0;
}

#main h3.open {
	font-size: 125%;
	font-weight: bold;
	color: #76a316;
	border-left: 5px solid #76a316;
	padding-left: 5px;
	margin: 25px 0;
}

#main h3.close {
	font-size: 125%;
	font-weight: bold;
	color: #666464;
	border-left: 5px solid #666464;
	padding-left: 5px;
	margin: 25px 0;
}

#main h3.outline {
	font-size: 125%;
	font-weight: bold;
	color: #76a316;
	margin: 25px 0 20px;
}


#main .green {
	font-weight: bold;
	margin: 0 0 10px;
	color: #76a316;
	font-weight: bold;
	margin: 30px 0 10px;
}

#main ol {
	margin: 0;
	padding-top: 5px;
}

#main ol li {
    margin: 0 0 0 25px;
	padding: 0.4em 0;
	line-height: 1.7;
    list-style-type: decimal;
}


#main ul {
	margin: 0;
	padding-top: 5px;
}

	
#main li.list_small {
	font-size: 83%;
}


#main li {
	padding: 0.4em 0;
	line-height: 1.7;
}

/* --- リスト一覧 --- */

#main li.list  {
	padding: 0.2em 0;
	 padding-top:8px;
    padding-bottom:8px;
}


/* --- ページング --- */
#paging_area {
	border-bottom: 1px dotted #cccccc;

}

#paging {
	font-size: 83%;
	margin-top: 30px;
	text-align: center;
	padding-bottom: 5px;
	border-bottom:  #cccccc solid 3px;
}

#paging td {
	height: 19px;
}

#paging td.number {
	width: 27px;
	background: url(../images/icon/icon_page.gif) no-repeat center;
}

#paging td.now_page {
	width: 27px;
	background: url(../images/icon/icon_page_on.gif) no-repeat center;
}

#paging td a {
	display: block;
}

#paging td.now_page a {
	color: #999999;
}

#paging td.back {
	padding-right: 10px;
}

#paging td.next {
	padding-left: 10px;
}

/* --- IE7用ハック ページング数字の位置--- */
*:first-child+html #paging td.number { padding-top: 5px; }
*:first-child+html #paging td.now_page { padding-top: 5px; }

/* --- 詳細アイコン表示 --- */
a.details {
	background-image: url(../images/btn/btn_details.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 48px;
}

a.details_close {
	background-image: url(../images/btn/btn_details_close.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 48px;
}


/* --- 展覧会などアーカイブリスト --- */

.exhibition dt {
	font-size:125%;
	margin-bottom: 1px;
}

.exhibition dt.open {
	color: #76a316;
}

.exhibition dd {
	color: #666464;
	padding-bottom: 20px;
	font-weight: bold;
}

.exhibition dd a {
	color: #666464;
}

.exhibition dd.dashed_line {
	border-bottom: 1px dashed #999999;
	padding-bottom:30px;
	margin-bottom: 30px;
}

/* --- 一覧に戻る/ログインボタン --- */
.listback, .login_btn {
	width: 85px;
	margin: 20px auto 0;
}


/* --- 区切り点線 --- */
.end_line {
	border-top: 1px dotted #999999;
	margin-top: 30px;
}

/* ===========  5.2カラム時サブエリア  =========== */
#sab {
	width: 235px;
	margin: 0;
	padding: 0;
	text-align: left;
}


/* ===========  7.写美から皆様へ/写美へのご参加  =========== */
.section {
	width: 235px;
	background: url(../images/section_btm.jpg) no-repeat bottom;
	padding-bottom: 25px;
}

.section h2 {
	padding: 0 10px 5px;
	margin: 0 -20px 0;
}

.section .inner {
	background: url(../images/section_bg.jpg) repeat-y;
	padding: 0 10px;
	overflow: hidden;
}
	
.section ul.left {
	float: left;
	width: 85px;
}

.section ul.right {
	float: right;
	width: 127px;
}

.section li {
	padding-top:15px;
}

/* --- IE7用ハック --- */
*:first-child+html .section li { padding-top: 9px; }

/* ===========  8.ブログボタン  =========== */
.blog {
	margin: 20px 0;
}

.blog2 {
	margin: 0;
	overflow: hidden;
	zoom: 1;
}

.blog2 a {
	display: block;
	float: left;
	margin: 0 2px 0 0;
	padding: 0;
}

/* ===========  9.ショップリスト  =========== */
.shop ul {
	margin-top: 20px;
	border-top: 1px dotted #d6d5d5;
}
.shop li {
	margin: 13px 0;
	padding-bottom: 13px;
	border-bottom: 1px dotted #D6D5D5;
}

.shop li.noborder {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

/* ===========  10.フロート =========== */

.flortleft {
	float: left;
}

.flortright {
	float: right;
}


/* ===========  11.フロートのクリア  =========== */

.clearfloat {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


/* ===========  12.margin、paddingの指定  =========== */

/* --- margin top --- */
.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}

/* --- margin bottom --- */
.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

/* --- padding top --- */
.pt5 {
	padding-top: 5px;
}

.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}

/* --- padding left --- */
.pl10 {
	padding-left: 10px;
}

/* --- padding right --- */
.pr10 {
	padding-right: 10px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}
.pr45 {
	padding-right: 45px;
}

/* --- width --- */
.w155 {
	width: 155px;
}

.w220 {
	width: 220px;
}

.w340 {
	width: 340px;
}


